.main-zone {
    background-color: white;
    float: left;
    width: 70%;
}

.main-left {
    background-color: white;
    float: left;
    width: 70%
   

}

 .main-right{
    background-color: white;
    float: right;
    width: 30%;

}

.main-left .feed {
    text-align: left;
    border-bottom: 2px solid black; 
}

.main-left .feed ul{
    text-align: right;
    list-style-type: none;
    margin: 0 20px 0 0;
    top: 100%;
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
}

.main-left .feed ul li{
    display: inline-block;
    border-right: 1px solid black;
}

.main-left .feed ul li:last-child{
border-right: none;
color: blue;
text-decoration: underline;
}

/* .main-left .action {
    padding: 20px;
} */

.main-left .action { 
    display: flex;
}

.main-left .action .status{
    padding: 0 15px;
}

.main-left .action .photography{
    padding: 0 15px;
}

.main-left .action .link{
    padding: 0 15px;
}

.main-left .action .video{
    padding: 0 15px;
}

.main-left .input-opinion {
    width: 90%;
    border: 1px solid black;
    top: 5%;
    -ms-transform: translateX(+5%);
    transform: translateX(+5%);
    
}

.main-left .input-opinion{
    margin-top: 20px;
    margin-bottom: 20px;
}


.main-left .section1 {
    display: flex;
    padding-bottom: 20px;
    
}



.main-left .section1 .user-photo1{
    background-color: white;
    width:80px;
    height:80px;
    border: 2px solid black;
}

.main-left  .user-photo1{
    margin-right: 20px;
}

.main-left  .people-like:hover{
    color:white;
    width: 75%;
    background-color: blue;
}

.main-left .people-view:hover{
    color:white;
    width: 75%;
    background-color: blue;
}



.main-left .people-view {
    
    border-bottom: 2px solid black;
    margin-bottom: 20px; 
}


.main-left .section2 {
    display: flex;
    padding-bottom: 20px;
}

.main-left .section2 .user-photo2{
    background-color: white;
    width:80px;
    height:80px;
    border: 2px solid black;
}

.main-left .user-photo2 {
    margin-right: 20px; 
}

.main-left .people-like2:hover{
    color:white;
    width: 75%;
    background-color: blue;
}

.main-left .people-view2:hover{
    color:white;
    width: 75%;
    background-color: blue;
}

.main-left .people-view2 {
    border-bottom: 2px solid black; 
    margin-bottom: 20px;
}



.main-left  .section3{
    display: flex;
    padding-bottom: 20px;
}

.main-left .section3 .user-photo3{
    background-color: white;
    width:80px;
    height:80px;
    border: 2px solid black;
}

.main-left .user-photo3 {
    margin-right: 20px; 
}

.main-left .people-like3:hover{
    color:white;
    width: 75%;
    background-color: blue;
}

.main-left .people-view3:hover{
    color:white;
    width: 75%;
    background-color: blue;
}

.main-left .people-view3 {
    border-bottom: 2px solid black; 
    margin-bottom: 20px;
}


.main-left  .section4{
    display: flex;
    padding-bottom: 20px;
}

.main-left .section4 .user-photo4{
    background-color: white;
    width:80px;
    height:80px;
    border: 2px solid black;
}

.main-left .user-photo4 {
    margin-right: 20px; 
}

.main-left .people-like4:hover{
    color:white;
    width: 75%;
    background-color: blue;
}

.main-left .people-view4:hover{
    color:white;
    width: 75%;
    background-color: blue;
}



.main-right .first-line{
    display: flex;
    height: 20px;
    background-color: grey;
    
}

.main-right .first-line .events{
    padding-right: 600px;
    text-align: left;
}

.main-right .first-line .vieew{
    text-align: right;
    color: blue;
    text-decoration: underline blue;
}

.main-right .second-line{
    display: flex;
    height:20px;
    background-color: grey;
    margin-bottom:20px;
}
.main-right .second-line .plan{
    text-align: left;
    padding-right: 500px;
    
}

.main-right .second-line .view{
    text-align: right;
    color: blue;
    text-decoration: underline blue;
}



.main-right .people-contact .image-people{
    background-color: white;
    width:80px;
    height:80px;
    border: 2px solid black;
    padding-left: 20px;
}

.main-right .people-contact .friend{
   
    color: blue;
}

.main-right .people-contact .friend ul{
    color:blue;
}

.main-right .people-contact {
    display: flex;
    padding-bottom: 20px;
}

.main-right .important{
   width:80%;
   margin: 20px; 
}

.main-right .people-contact2 .image-people1{
    background-color: white;
    width:80px;
    height:80px;
    border: 2px solid black;
    padding-right: 20px;
}

.main-right .people-contact2 .friends1{
    color:blue;
}

.main-right .people-contact2 .friends1 ul{
    text-align: left;
    color:blue;
}

.main-right .people-contact2{
    display: flex;
    padding-bottom: 20px;
}


.main-right .ultimate-line{
    display: flex;
    height:20px;
    background-color: grey;
    margin-bottom: 20px;

}


.main-right .ultimate-line .create{
    text-align: left;
    padding-right: 550px;
}

.main-right .ultimate-line .create1{
    color:blue;
    text-decoration: underline blue;
}

.main-right  .squareImg {
    background-color: white;
    widows: 100px;
    height:80px;
    border: 2px solid black;

}

.main-right .chat{
    background-color: white;
    width: 100px;
    height:40px;
    border: 2px solid black;

}


